@charset "UTF-8";



.contents800.m01{
	padding: 30px 30px 10px;
}


/***

インフォ

***/
hr.top_info_bar1 , hr.top_info_bar2 {
	clear: both;
	width: 100%;
	height: 1px;
	border: none;
	border-top: 1px solid #ccc;
	border-bottom: none;
	background: none;
	margin: 0;
	padding: 0;
}
hr.top_info_bar2 {
	margin: 40px 0 0;
}


.info_box1{
	clear: both;
	width: 100%;
	height: auto;
	margin: 0;
	padding: 20px 0 0;
	vertical-align: middle;
	
	font-family: 'Noto Sans JP', "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	position: relative;
	
	/*background: #EB7476;*/
}

.info_box1 a{
	clear: both;
	width: 100%;
	height: auto;
	margin: 0 ;
	padding: 4px 0;
}
.info_box1 a:hover{
	background: rgba(0,0,0,0.2);
}

/***

リンク先　ヘッダー分移動用

***/
.news-block-link-target{
	position: absolute;
	top: -110px;
	z-index: -10;
}



.info_box1_category{
	width: 100px;
	height: auto;
	margin: 0;
	padding: 0;
	vertical-align: middle;
	display: table-cell;
	
	/*background: #8BEFFE;*/
}
.info_box1_category div{
	clear: both;
	width: 100px;
	height: auto;
	margin: 0;
	padding: 5px 0 6px;
	vertical-align: middle;
	font-size: 15px;
	line-height: 102%;
	text-align: center;
	color: #fff;
}
/*カテゴリーナンバーによって番号を変更する*/
.info_box1_category div.category8{
	background: #78781e;
}
/*カテゴリーナンバーによって番号を変更する*/
.info_box1_category div.category9{
	background: #e8e7e2;
	background: #D8D1B2;
	background: #CEC4A3;
}
/*カテゴリーナンバーによって番号を変更する*/
.info_box1_category div.category10{
	background: #bbb;
}

.info_box1_day{
	width: 200px;
	height: auto;
	margin: 0;
	padding: 0 0 0 10px;
	vertical-align: middle;
	display: table-cell;
	font-size: 15px;
	line-height: 102%;
	text-align: left;
	color: #888;
}
/*
@media print, screen and (min-width: 1001px) {
.info_box1_day{
	margin: 0;
	text-align: center;
}
}
*/

.info_box1_txt{
	clear: both;
	width: 100%;
	height: auto;
	margin: 6px 0 0;
	padding: 0;
	
	font-family: 'Noto Sans JP', "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	
	vertical-align: middle;
	display: block;
	font-size: 5vw;
	line-height: 150%;
	text-align: left;
	color: #222;
}
@media print, screen and (min-width: 1001px) {
.info_box1_txt{
	font-size: 20px;
}
}



.info_box1_txt2{
	clear: both;
	width: 100%;
	height: auto;
	margin: 10px 0 0;
	padding: 0;
	
	font-family: 'Noto Sans JP', "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	
	display: block;
	font-size: 3.75vw;
	line-height: 150%;
	text-align: justify;
	color: #515151;
}
@media print, screen and (min-width: 1001px) {
.info_box1_txt2{
	font-size: 15px;
}
}


.info_box1_ph1{
	clear: both;
	width: 100%;
	height: auto;
	margin: 20px 0 0;
	padding: 0;
}
.info_box1_ph1 img{
	width: 100%;
	height: auto;
}
@media print, screen and (min-width: 1001px) {
.info_box1_ph1{
	width: 86.487%;
	max-width: 640px;
	
	width: 67.568%;
	max-width: 500px;
	height: auto;
}
}


.info_box1_ph2{
	clear: both;
	width: 100%;
	height: auto;
	margin: 20px 0 0;
	padding: 0;
}
.info_box1_ph2 img{
	width: 100%;
	height: auto;
}
@media print, screen and (min-width: 1001px) {
.info_box1_ph2{
	width: 86.487%;
	max-width: 640px;
	
	width: 67.568%;
	max-width: 300px;
	height: auto;
}
}



/***

ボタン

***/
a .info_box1_btn1{
	clear: both;
	width: auto;
	height: auto;
	padding: 20px 20px;
	margin: 18px auto 0;
	color: #515151;
	
	font-family: 'Noto Sans JP', "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 15px;
	line-height: 105%;
	text-align: center;
	
	background: rgba(218,217,178,0.6);
	border-radius: 5px;
	position: relative;
}
.access_btn1_icon2{
	width: 15px;
	height: auto;
		
	position: absolute;
	top: 39%;
	right: 15px;
	
	content: url("../img/access/chevron-down-solid.svg");
	opacity: 0.3;
	transform:rotate( -90deg );
}



/***

ページネーション css

***/
.pagination{
	margin:40px 0 0;
}
.nav-links{
	display:flex;
}
.pagination .page-numbers{
	font-size: 15px;
	line-height: 102%;
	display:inline-block;
	margin-right:8px;
	padding:8px 10px;
	color:#222;
	border-radius:5px;
	/*box-shadow:0 3px 3px #999;*/
	background: #e8e7e2;
}
.pagination .page-numbers:hover{
	color:#999;
	background:#fff;
}
.pagination .page-numbers.current ,
.pagination .page-numbers.current:hover{
	padding:8px 10px;
	background: #515151;
	color:#fff;
}


.pagination .prev,
.pagination .next{
	background:transparent;
	box-shadow:none;
	color:#222;
	padding:8px 0;
}
.pagination .prev:hover,
.pagination .next:hover{
	background:transparent;
	box-shadow:none;
	color:#666;
	padding:8px 0;
}
.pagination .dots{
	background:transparent;
	box-shadow:none;
}
